## karlyriceditor-dmo 3.2

=== debian/changelog ===
karlyriceditor-dmo (3.2-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:32:49 +0200

karlyriceditor-dmo (3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 13:55:24 +0200

karlyriceditor-dmo (3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2019 07:28:19 +0200

karlyriceditor-dmo (3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2019 07:48:20 +0200

karlyriceditor-dmo (2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 09:26:05 +0100

karlyriceditor-dmo (2.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Feb 2016 19:16:38 +0100

karlyriceditor-dmo (2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Feb 2016 15:57:27 +0100

karlyriceditor-dmo (1.11-1) unstable; urgency=low

  * Initial release (Closes: #692968)

 -- Martin Steghöfer <martin@steghoefer.eu>  Sat, 20 Sep 2014 12:56:08 +0200
