=== debian/control ===
Source: karlyriceditor-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.ulduzsoft.com/linux/karaoke-lyrics-editor/
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libavformat-dev, libssl-dev, qt5-default,
 pkg-config, quilt, libswscale-dev, docbook-to-man, qtmultimedia5-dev

Package: karlyriceditor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Karaoke lyrics editor
 Karlyriceditor is a Qt-based GUI application to edit, synchronize and
 render karaoke lyrics in popular formats, including CD+G, LRC, KaraFun,
 PowerKaraoke and UltraStar. It features full support for non-English
 languages, a built-in karaoke testing window and karaoke video rendering. 
 It supports changing image and video backgrounds for video rendering and
 export.
