=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -Sqmake

MANPAGES := debian/karlyriceditor.1

override_dh_auto_build: $(MANPAGES)
	dh_auto_build

debian/%.1: debian/%.sgml
	docbook-to-man $< > $@
