=== debian/watch ===
version=4

https://github.com/gyunaev/karlyriceditor/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
