## karlyriceditor-dmo 4.1.2

=== debian/changelog ===
karlyriceditor-dmo (1:4.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jul 2025 08:39:00 +0200

karlyriceditor-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jul 2025 08:29:49 +0200

karlyriceditor-dmo (3.2-dmo3) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 08:06:21 +0200
