=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.ulduzsoft.com/linux/karaoke-lyrics-editor/
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), libavformat-dev, libssl-dev, qt5-default,
- pkg-config, quilt, libswscale-dev, docbook-to-man, qtmultimedia5-dev
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libssl-dev, pkgconf, quilt,
+ qt6-base-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
 
 Package: karlyriceditor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad,
 Description: Karaoke lyrics editor
  Karlyriceditor is a Qt-based GUI application to edit, synchronize and
  render karaoke lyrics in popular formats, including CD+G, LRC, KaraFun,
